<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>JavaScript Test Page</title>
  <script type="module" src="main.js"></script>
</head>
<body>
  <h1>JavaScript Test Page</h1>
  <main></main>
  <div>
    <input id="question" type="text" placeholder="Enter the question">
  </div>
  <div>
    <input id="answer" type="text" placeholder="Enter the answer">
  </div>
  <div>
    <input id="value" type="number" min="100" max="2000" step="100" placeholder="Enter the value">
  </div>
  <div>
    <button id="create-clue">Create this clue</button>
  </div>
  <div id="new-clue"></div>
</body>
</html>
